PhpStorm 2018.1. EAP 181.3494.16 发布 - 开源中国社区
Float_left Icon_close
PhpStorm 2018.1. EAP 181.3494.16 发布
周其 2018年02月08日

PhpStorm 2018.1. EAP 181.3494.16 发布

周其 周其 发布于2018年02月08日 收藏 0

PhpStorm 2018.1 EAP 181.3494.16现已发布,此版本为PHP和Web提供了新功能,错误修复和改进,并包含了IntelliJ平台的最新改进。

更新内容:

  • REST客户端:断言支持

  • 代码覆盖支持

其他值得注意的功能:

  • 注释中的URL链接在编辑器中不可点击  

除了新功能,这个版本还带来了许多重要的错误修复和可用性改进,其中包括:

  • 修正:如果具有相同FQN的类声明存在应该忽略类别名  

完整内容请查看发布主页

下载地址:https://www.jetbrains.com/phpstorm/eap

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:PhpStorm 2018.1. EAP 181.3494.16 发布
分享
评论(4)
精彩评论
1

引用来自“离开江湖”的评论

不知道这个版本能不能让中文输入法光标跟随呀
这个是JDK的问题...貌似152以下的版本都可以...
最新评论
0

引用来自“离开江湖”的评论

不知道这个版本能不能让中文输入法光标跟随呀

引用来自“mojie126”的评论

这个是JDK的问题...貌似152以下的版本都可以...

引用来自“离开江湖”的评论

饿,有替换的方法吗?
有,网上有很多教程...比如http://allenn.cn/articles/2017-08/2017-08-06-fix-sougou-intellij-compatibility/
0

引用来自“离开江湖”的评论

不知道这个版本能不能让中文输入法光标跟随呀

引用来自“mojie126”的评论

这个是JDK的问题...貌似152以下的版本都可以...
饿,有替换的方法吗?
1

引用来自“离开江湖”的评论

不知道这个版本能不能让中文输入法光标跟随呀
这个是JDK的问题...貌似152以下的版本都可以...
0
不知道这个版本能不能让中文输入法光标跟随呀
顶部